
Redmine - Feature #12827

New Ticket status "Needs Feedback"

2013-01-12 22:55 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Hi Jean-Philippe,

I think it would be great to have a ticket status "Needs Feedback".

We could set issues (mainly bugs) to needs feedback if we give some patch or if we need some tests.

Currently I'm closing all tickets, which could be closed, in my eyes.

But some tickets needs tests on some machines or we need some log files. Those tickets should be set to "Needs Feedback". If

there is no feedback after a month, we could close those tickets due to "no feedback".

Maybe this is some idea.

History

#1 - 2013-01-12 23:39 - Jean-Philippe Lang

Wouldn't it be simplier to assign the issue to the original author instead of adding a new status?

#2 - 2013-01-12 23:57 - Daniel Felix

Well the most reporter aren't active. Many tickets are inactive since many years. This causes many tickets which have no chance to get feedback

from their original author's.

If we assign them to the original author, they are hard to group. Unless we have a filter like "author=assigned to".

But with such a status, we could make something like a "bugday", where everyone in the community could check the trackers for tickets with the

status "need feedback". They could test the described feature implementations or bugs and give some feedback if they are solved or still open.

I see the possibility to break down the huge amount of open tickets with some community help.

#3 - 2013-01-13 10:41 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Status added.
